﻿.StaticMenu
{
    cursor: hand;
    display: table-cell;
	text-decoration: none !important;
    width: 128px;
    height: 47px;
    color: white !important;
    padding: 0px 0px 0px 0px;	
    background-image: url('../graphics/format/menu_back.png');
    background-repeat: repeat-x;
    text-align: center;
    line-height: 47px;
}

.StaticMenu:Hover
{
    cursor: hand;
    display: table-cell;
	text-decoration: none !important;
    width: 128px;
    height: 47px;
    color: white !important;
    padding: 0px 0px 0px 0px;	
    background-image: url('../graphics/format/menu_back_on.png');
    background-repeat: repeat-x;
    text-align: center;
    line-height: 47px;
}

.DynamicMenuLayout
{
    z-index: 10000 !important;
    border-color: #DEDDDD;
    border-width: 1px;
    border-style: solid;
}

.DynamicMenu
{
    z-index: 10000 !important;
    cursor: hand;
    display: table-cell;
	text-decoration: none;
    width: 200px;
    height: 34px;
    color: #3C3C3C !important;
    padding: 0px;	
    margin: 0px;
    background-color: White;
    text-indent: 4px;
    line-height: 34px;
}

.DynamicMenu:Hover
{
    z-index: 10000 !important;
    cursor: hand;
    display: table-cell;
	text-decoration: none !important;
    width: 200px;
    height: 34px;
    color: white !important;
    padding: 0px;	
    margin: 0px;
    background-image: url('../graphics/format/menu_back_on.png');
    background-repeat: repeat-x;
    text-indent: 4px;
    line-height: 34px;
}

.BottomMenu
{
    color: #0270BF;
    text-decoration: none;
}

.BottomMenu:hover
{
    color: #0270BF;
    text-decoration: underline;
}